How to install libmateweather1 on Debian Unstable (Sid)